<?php
$z[0]=Array("field","海南,海南省,商业银行,一系列,筹",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 付美斌)记者15日从海南省政府相关部门获悉，海南银行股份有限公司(下称“海南银行”)14日已获中国银监会批准筹建。",73,230);
$z[1][4]['name']="description";
$z[2]=Array("field","海南银行获中国银监会批准筹建",232,298);
$z[2][4]['name']="title";
$z[3]=Array("field","",300,339);
$z[3][4]['name']="writer";
$z[4]=Array("field","",341,380);
$z[4][4]['name']="source";
$z[5]=Array("field","",382,422);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　中新社海口1月15日电 (记者 付美斌)记者15日从海南省政府相关部门获悉，海南银行股份有限公司(下称“海南银行”)14日已获中国银监会批准筹建。</p>\r\n\n<p>　　海南银行股东由企业组成，30亿股总股本中民营股份占53%。其中，海南省发展控股旗下全资子公司鹿回头旅业为主发起人，交通银行为战略投资者，海马财务、华信石油、省农垦集团、海岛建设等共12家企业入股。</p>\r\n\n<p>　　据了解，海南银行前身是海南临高金牌城市信用社。2012年9月14日，中国银监会批复同意海南省在彻底化解临高金牌城市信用社风险基础上，新组建一家商业银行。</p>\r\n\n<p>　　目前，海南银行筹建组已完成了股份募集、经营场地选址、形象标识设计、确定发展战略等一系列重要工作。下一步，海南银行筹建组将做好科技系统建设、场地装修、人员招聘、治理架构、品牌策划、制度安排、产品研发、业务储备等各项工作，力争2015年上半年开业。</p>\r\n\n<p>　　海南省政府金融工作办公室相关负责表示，海南银行的筹建是该省金融发展史上的一个重要里程碑，对完善金融组织体系，增强金融服务国际旅游岛建设的能力具有重要作用。</p>\r\n\n<p>　　他说，海南银行将以服务海南国际旅游岛建设为根本出发点，以重点服务中小微企业和城乡居民为市场定位。同时，充分发挥互联网金融的作用，将互联网金融作为海南银行未来发展的重点方向之一。(完)",424,1579);
$z[6][4]['name']="body";
$z[7]=Array("field","",1581,1620);
$z[7][4]['name']="litpic";

?>